/* Font Embed */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600');
/*font-family: 'Open Sans', sans-serif;*/
/*font-family: 'Roboto', sans-serif;*/
/*@font-face {
    font-family: 'ProximaNova-Light';
    src: url('../fonts/proxima_nova/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/proxima_nova/ProximaNova-Light.otf')  format('opentype'),
    url('../fonts/proxima_nova/ProximaNova-Light.woff') format('woff'),
    url('../fonts/proxima_nova/ProximaNova-Light.ttf')  format('truetype'),
    url('../fonts/proxima_nova/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova-Regular';
    src: url('../fonts/proxima_nova/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/proxima_nova/ProximaNova-Regular.otf')  format('opentype'),
    url('../fonts/proxima_nova/ProximaNova-Regular.woff') format('woff'),
    url('../fonts/proxima_nova/ProximaNova-Regular.ttf')  format('truetype'),
    url('../fonts/proxima_nova/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova-Bold';
    src: url('../fonts/proxima_nova/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/proxima_nova/ProximaNova-Bold.otf')  format('opentype'),
    url('../fonts/proxima_nova/ProximaNova-Bold.woff') format('woff'),
    url('../fonts/proxima_nova/ProximaNova-Bold.ttf')  format('truetype'),
    url('../fonts/proxima_nova/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/

/*===---Custom CSS---===*/
body, html {
    background: #fafafa;
    color: #000000;
    font-family: 'Open Sans', Arial, Verdana, sans-serif !important;
}

a:focus, a:visited, a:active, input:active, input:focus, select:focus, img:focus, img, area, map, *:focus {
    outline: none;
    outline-width: 0;
    ie-dummy: expression(this.hideFocus=true);
}

a img {
    border: 0;
}
embed, iframe, object, video, .twitter-tweet {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}
h2 {
    font-size: 26px;
}
h3 {
    font-size: 24px;
}
h4 {
    font-size: 22px;
}
h5 {
    font-size: 20px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}

p, ol, ul {
    font-size: 16px;
    line-height: 1.8;
}
b, strong {
    font-weight: 600;
}

table ul, table ul li, .prov-rvw-box ul, .prov-rvw-box ul li {
    font-size: 14px;
}

/* Alignment */
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}
.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto;
}

.pull-wide{
    float:left;
    width:100%;
}

.btn-glb, .btn-glb:hover, .btn-glb:active, .btn-glb:focus, .btn-glb:active:focus {
    outline: 0;
    padding: 10px 20px;
    min-width: 150px;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    /*    font-size: 14px;*/
    font-weight: 600;
    background: #ef5735;
    color: #fff;
    white-space: normal;
}

.btn-glb-link, .btn-glb-link:hover {
    font-size: 13px;
    color: #000000;
}
.btn-glb-link:hover {
    text-decoration: underline;
}

.bg-dark-grey {
    background: #413f3f;
}

.custom-navbar {
    margin: 0;
    background: #fff;
    border-color: #eaeaea;
}
.custom-navbar .navbar-brand {
    padding: 20px 0;
    margin-left: 0 !important;
    height: auto;
}

.custom-navbar .navbar-nav {
    margin: 10px 10px;
    font-size: 14px;
}

.custom-navbar .navbar-nav>li>a {
    color: #000;
}
.custom-navbar .navbar-nav>li:last-child>a {padding-right: 0;}
.custom-navbar .navbar-nav>li>a:hover {font-weight: 600;}

.custom-navbar .navbar-nav>.open>a, .custom-navbar .navbar-nav>.open>a:focus, .custom-navbar .navbar-nav>.open>a:hover{
    font-weight: 600;
    background: transparent;
    color: #000000;
}
.custom-navbar .navbar-nav>li>.dropdown-menu {
    border-radius: 0;
    margin-top: 10px;
    border: 0;
    box-shadow: 0 2px 15px 0 rgba(0,0,0,0.5);
}
.custom-navbar .dropdown-menu>li>a {
    padding: 0 30px;
    margin: 10px 0;
}

.custom-navbar .dropdown-menu>li>a:focus, .custom-navbar .dropdown-menu>li>a:hover {
    font-weight: 600;
    background: transparent;
    color: #000000;
}
.searchbox  {
    float: right;
    position: relative;
    margin-top: 12px;
    z-index: 99;
    margin-left: 25px;
}
.searchbox form {

}
.searchbox input[type="text"] {
    position: absolute;
    right: 0;
    display: block;
    height: 40px;
    width: 25px;
    padding: 15px 0;
    border: 1px solid #fff;
    color: #d7d7d7;
    text-indent: -999px;
    background: url(../img/icon_search.png) no-repeat 96% 10px #fff;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    cursor: pointer;
}
.searchbox input[type="text"]:focus {
    color: #000;
    width: 400px;
    border-color: #dfdfdf;
    outline: none;
    text-indent: 15px;
    margin-right: -15px;
}


/*
.searchlink {
    display: block;
    float: right;
    padding: 15px 10px;
    font-size: 15px;
    cursor: pointer;
    color: #00aff0;
    position: relative;
    overflow: visible;
    margin: 10px 0;
}
.searchlink.open > .searchform {
    display: block;
}

.searchform {
    display: none;
    position: absolute;
    width: 220px;
    top: 45px;
    right: 5px;
    cursor: default;
    z-index: 99;
}
.searchlink.open .searchform {
    display: block;
}
#search {
    display: block;
    position: relative;
    z-index: 999;
}
#s {
    width: 100%;
    background: #272727;
    padding: 0 12px;
    color: #eee;
    border: 1px solid #585858;
    height: 50px;
    line-height: 40px;
    box-sizing: border-box;
}
.searchform input[type=text]:focus:not([readonly]) {
    outline: none;
    border: 0;
    box-shadow: none;
}
*/
.hm-top-bnr {
    padding: 50px 0 150px 0;
    background: url("") no-repeat top center;
    background-size:cover;
    color: #ffffff;

}

.hm-top-bnr-txt h1 {font-size: 65px;}
.hm-top-bnr-txt p {font-size: 22px;}
.hm-top-bnr-txt a {margin-top: 35px;}

.homepage {background: #fff;}

.homepage .hm-cat-wrap:nth-child(odd) {
    background: #fafafa;
}
.hm-cat-wrap {
    padding: 50px 0;
}

.hm-cat-prov-box {
    padding: 20px 15px;
}
.hm-cat-prov-box-inr {
    border:1px solid #dedede;
    padding: 20px 0;
    background: #fff;
}
.hm-cat-prov-box .prov-img {
    height: 85px;
    width: 85px;
    float: none;
    margin: 0 auto;
    border-radius: 50%;
    overflow: hidden;
}
.hm-cat-prov-box .prov-name, .hm-cat-prov-box .prov-name a, .hm-cat-prov-box .prov-name:hover {
    font-size: 20px;
    color: #000000;
    font-weight: normal;
}

.hm-cat-prov-box .prov-prc {
    line-height: normal;
    margin: 15px 0;
}

.hm-cat-prov-box .prov-prc b {
    display: block;
    font-size: 26px;
}
.hm-cat-prov-box .prov-prc span {
    display: block;
    font-size: 12px;
    text-transform: uppercase;
}
.wwd-main {
    padding: 30px 15px;
}
.wwd-box {
    position: relative;
    padding-left: 60px;
    margin: 30px 0;
}

.wwd-box span {
    position: absolute;
    top: 0;
    left: 0;
    height: 45px;
    width: 45px;
}

.wwd-box h3 {
    margin: 0 0 20px 0;
}

.hm-blog-sec {
    padding-bottom: 60px;
}
.hm-blog-sec .customNavigation, .hm-blog-sec .owl-theme .owl-controls{
    display: none !important;
}

.hm-blog-item {
    margin: 30px 15px;
    padding: 10px;
    border: 1px solid #dddddd;
}
.hm-blog-item p {
    font-size: 16px;
}
.hm-blog-link, .hm-blog-link:hover {
    color: #000000;
}
.hm-blog-link h2, .hm-blog-link h3 {
    font-size: 16px;
    height: 66px;
    overflow: hidden;
}

.hm-blog-cat-link {
    font-size: 16px;
    color: #333333;
    text-decoration: none;
}
.hm-blog-post-info a, .hm-blog-post-info span  {
    display: inline-block;
    color: #333333;
    font-size: 12px;
    text-decoration: none;
}

.hm-blog-cat-link:hover, .hm-blog-post-info a:hover {
    color: #f46640;
    text-decoration: none;
}

/*=============BLOG================*/
.blog-slider-sec {
    background: url("../img/blog-slider-bg.jpg") no-repeat top center #000000;
    color: #fff;
    padding: 35px 0 10px 0;
}

.blog-slider-sec h1, .blog-slider-sec h2 {
    font-size: 60px;
    margin: 0;
    text-transform: uppercase;
}

.blog-slider-toptext p {
    display: inline-block;
    position: relative;
    margin: 0;
    font-size: 22px;
}

/*.blog-slider-toptext p::before, .blog-slider-toptext p::after {
    content: "";
    position: absolute;
    top: 12px;
    left: -40px;
    width: 30px;
    height: 3px;
    background: #00aff0;
}
.blog-slider-toptext p::after {
    left: auto;
    right: -40px;
}*/
.blog-slider-sec .blog-cat-link, .blog-slider-sec .blog-cat-link:hover {
    margin: 0;
}
.blog-slider-sec .container {position: relative;}

.blog-slider-sec .btn.prev, .blog-slider-sec .btn.next {
    position: absolute;
    top: 50%;
    left: -40px;
    color: #fff;
    font-size: 50px;
    color: #9d9c9e;
}
.blog-slider-sec .btn.next {
    left: auto;
    right: -40px;
}

.blog-slider-sec .btn.play, .blog-slider-sec .btn.stop, .blog-slider-sec .owl-theme .owl-controls{
    display: none !important;
}

.blog-owl {
    float: left;
    width: 100%;
}

.blog-slider-sec .blog-item {
    width: auto;
    margin: 30px 5px 0 5px;
    border: 10px solid #dddddd;
    color: #333;
}
.blog-slider-sec .blog-item p {
    font-size: 16px;
}
.blog-list-sec {
    padding: 30px 0 40px 0;
}

.blog-img {
    min-height: 115px;
}

.blog-item-main {
    padding: 0 15px 0 0;
}

.blog-item {
    width: 100%;
    margin: 10px 5px 10px 5px;
    padding: 10px;
    border: 1px solid #dddddd;
    background: #fff;
}

.blog-link, .blog-link:hover {
    color: #000000 !important;
}
.blog-link h2, .blog-link h3 {
    font-size: 18px !important;
    margin: 15px 0 25px 0;
    height: 58px;
    overflow: hidden;
    font-weight: 400 !important;
}

.blog-cat-link {
    font-size: 16px;
    text-decoration: none;
    display: inline-block;
    margin: 30px 0 6px 0;
    color: #333333 !important;
}
.blog-cat-link:hover, .blog-post-info a:hover{
    color: #f46640;
    text-decoration: none;
}
.blog-post-info a, .blog-post-info span {
    display: inline-block;
    color: #333333 !important;
    font-size: 13px;
    text-decoration: none;
}

/****--------Blog Post----------------***/
.blog-post-wrap{background: #fafafa;padding-bottom: 30px;}
.blog-wide h1, .blog-wide h2, .blog-wide h3, .blog-wide h4, .blog-wide h5, .blog-wide h6 {
    font-weight: 600;
}
.blog-wide h1 {font-size: 38px;}
.blog-wide h2 {font-size: 26px;}
.blog-wide h3 {font-size: 24px;}
.blog-wide h3 {font-size: 22px;}
.blog-wide h5 {font-size: 20px;}

.blog-post-meta-info {
    margin: 25px 0 20px;
    font-size: 16px;
}

.blog-post-meta-info span {margin-right: 40px;}
.blog-post-meta-info span a {
    font-size: 16px;
    color: #333;
    text-decoration: none;
}
.blog-post-meta-info span a:hover {
    color: #f46640;
}
.blog-post-meta-info span.meta-info-cate a {
    text-decoration: underline;
}

.box-share-number {
    margin: 0 40px 0 0;
}

.box-share-number span, .box-share-number b {
    display: inline-block;
    font-size: 24px;
}
.box-share-number b {
    display: inline-block;
    margin-right: 5px;
}

.blog-post-social li {font-size: 0;display: inline-block;}
.blog-post-social li a {
    display: block;
    width: 35px;
    height: 35px;
    line-height: 38px;
    font-size: 17px;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.blog-post-social .social-fb {background-color: #395793;}
.blog-post-social .social-tw {background-color: #01b9f5;}
.blog-post-social .social-gp {background-color: #ff3132;}
.blog-post-social .social-yt {background-color: #cf3427;}

.blog-content a {color:#0097cf;text-decoration: underline;}
.blog-content a:hover {text-decoration: none;}
.blog-content p {margin: 20px 0;}
.blog-content .btn-glb {font-size: 16px;color: #fff;text-decoration: none;  }
.blog-content .btn-glb-link, .blog-content .btn-glb-link:hover { font-size: 13px; color: #000000;}
.blog-content .btn-glb-link:hover, .blog-content .hm-cat-prov-box .prov-name a:hover {text-decoration: underline;}
.blog-content .hm-cat-prov-box .prov-name, .blog-content .hm-cat-prov-box .prov-name a{ font-size: 22px;color: #000000; font-weight: normal; text-decoration: none; }

.custom-pros {
    background-color: rgba(24,187,120,.05);
    border-top: 4px solid #18BB78;
}
.custom-pros i {
    color:#18BB78;
    padding-right: 7px;
}
.custom-cons {
    background-color: rgba(210,50,45,.05);
    border-top: 4px solid #D2322D;
}
.custom-cons i {
    color:#D2322D;
    padding-right: 7px;
}
.custom-pros ul, .custom-cons ul {
    list-style: none;
    padding: 0;
    margin-bottom: 20px;
}

/* Testimonials */
.testimonials {
    position: relative;
    width: 75%;
    padding: 10px 30px 30px 80px;
}

.quote {
    color: #e3eef7;
    text-align: center;
    margin-bottom: 30px;
    position: absolute;
    top:0;
    left: 0;
    z-index: 9;
}

/* Testimonials */
.testimonials blockquote {
    border: medium none;
    color: #848484;
    display: block;
    position: relative;
    font-style: italic;
    padding: 0;
}
.testimonials .carousel-info img {
    border: 4px solid #f9cbc5;
    border-radius: 50% !important;
    height: 82px;
    width: 82px;
    padding: 3px;
}
.testimonials .carousel-info {
    overflow: hidden;
}
.testimonials .carousel-info img {
    margin-right: 15px;
}
.testimonials .carousel-info span {
    display: block;
}
.testimonials span.testimonials-name {
    font-weight: 600;
    font-size: 18px;
    margin-top: 20px;
}
.testimonials span.testimonials-post {
    color: #656565;
    font-size: 16px;
}

.author-bio-wrap {
    padding: 30px 0;
    border-top: 3px solid #c4c3c3;
    border-bottom: 3px solid #c4c3c3;
    margin-bottom: 30px;
}
.author-bio-left {
    width: 15%;
    text-align: center;
    margin-right: 5%;
}
.author-bio-left img {
    border: 5px solid #27aaf1;
    border-radius: 50% !important;
    height: 120px;
    width: 120px;
    padding: 5px;
    margin: 0 30px 20px 0;
}

.author-bio-right {width: 80%;}
.author-bio-right h6 {margin: 0; font-size: 20px;}
.author-bio-right p {font-size: 16px;margin: 10px 0;}

.author-bio-social li {
    font-size: 0;
    display: inline-block;
}

.author-bio-social li a {
    display: block;
    width: 35px;
    height: 35px;
    line-height: 38px;
    font-size: 17px;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

.author-bio-social .social-fb {
    background-color: #395793;
}
.author-bio-social .social-tw {
    background-color: #01b9f5;
}
.author-bio-social .social-gp {
    background-color: #ff3132;
}

.related-blogs-ttl {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 10px;
}


.tbl-blog-rank .table>tbody>tr>td {
    vertical-align: middle;
    border: 1px solid #dedede;
    background: #fff;
}
.tbl-blog-rank .table>tbody>tr:nth-child(2)>td {
    background: #faf8df !important;
}
.tbl-blog-rank .table>tbody>tr>td:last-child {
    background: #fbfbfb;
}
.tbl-blog-ttl td {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    padding: 14px 0 10px 0 !important;
}

.tbl-blog-rank tr td:first-child span {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #696969;
    text-align: center;
    color: #fff;
    font-size: 16px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

.tbl-blog-rank tr:nth-child(2) td:first-child span  {
    width: 40px;
    height: 50px;
    background: url(../img/rank-medal.png) no-repeat center center;
    line-height: 35px;
    border-radius: 0;
}

.tbl-blog-rank tr td:nth-child(2) {
    max-width: 150px;
}

.tbl-blog-prov, .tbl-blog-prov:hover {
    text-decoration: none !important;
    color: #000000 !important;
}
.recommended {
    width: 130px;
    color: #fff;
    background: #323232;
    border-radius: 15px;
    height: 24px;
    line-height: 24px;
    margin: 15px auto 5px;
    padding: 0 10px;
}
.tbl-blog-prov .prov-img {
    margin: 0 auto;
    width: 80px;
    height: 80px;
    overflow: hidden;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.tbl-blog-prov .prov-name {
    display: block;
    margin: 12px 0 8px 0;
    font-size: 14px;
}
.tbl-blog-features {
    max-width: 315px;
    font-size: 14px;
    white-space: normal;
    padding-left: 15px;
    margin: 0;
    line-height: 22px;
}

.tbl-blog-rank .prov-prc b, .tbl-blog-rank .prov-prc span, .tbl-blog-rank .offer-text {
    display: block;
}
.tbl-blog-rank .prov-prc b {
    font-size: 36px;
    line-height: normal;
}
.tbl-blog-rank .prov-prc span {
    font-size: 12px;
    text-transform: uppercase;
}

.tbl-blog-rank .offer-text {
    margin-top: 5px;
    font-size: 14px;
    color:#ef5735;
    white-space: normal;
    font-weight: 800;
}

/*.tbl-blog-rank .prov-cta-box .btn-glb {
    padding:15px 18px 12px 18px;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 28px;
}*/

.tbl-blog-rank .prov-cta-box .btn-glb-link {
    font-size: 13px;
    color: #000000;
}
.tbl-stream .table {
    margin-bottom: 0;
}
.tbl-stream .table>tbody>tr>td {
    vertical-align: middle;
    border: 1px solid #dedede;
    background: #fff;
    padding: 0 15px;
}
.tbl-stream-ttl td {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 0  !important;
}
.tbl-stream-prov, .tbl-stream-prov:hover {
    display: block;
    text-decoration: none !important;
    color: #000000 !important;
}
.tbl-stream .prov-img {
    margin: 0 auto;
    width: 80px;
    height: 80px;
    overflow: hidden;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.tbl-stream .prov-name {
    display: block;
    text-align: center;
    font-size: 14px;
}
.tbl-stream .prov-prc {
    font-size: 12px;
}
.tbl-stream .prov-prc b, .tbl-stream .prov-prc strong {
    display: block;
    font-size: 36px;
    line-height: normal;
}

.tbl-stream .prov-cta-box .btn-glb-link {
    font-size: 16px;
    color: #000000;
    margin: 10px 0;
}
.tbl-stream .prov-cta-box .btn-glb {
    padding: 10px 20px;
}
.blog-sb {
    padding: 20px 15px;
}

.sb-custom-widget-box {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.sb-social-link {
    padding: 5px 15px;
    border: 1px solid #dedede;
    box-shadow: 0 2px 8px #dedede;
    -webkit-box-shadow: 0 2px 8px #dedede;
    -moz-box-shadow: 0 2px 8px #dedede;
    margin-bottom: 20px;
    background: #fff;
}

.sb-social-link li {
    font-size: 0;
    display: inline-block;
}
.sb-social-link li a {
    display: block;
    width: 35px;
    height: 35px;
    margin: 5px 3px;
    line-height: 38px;
    font-size: 17px;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.sb-social-link .social-fb {
    background-color: #395793;
}
.sb-social-link .social-tw {
    background-color: #01b9f5;
}
.sb-social-link .social-gp {
    background-color: #ff3132;
}
.sb-social-link .social-li {
    background-color: #1686b0;
}
.sb-social-link .social-rss {
    background-color: #f8a32f;
}
.sb-social-link .social-insta {
    background-color: #444444;
}
.sb-social-link .social-yt {
    background-color: #cf3427;
}

.sb-prov-widget-box {
    padding: 20px 0;
    border: 1px solid #dedede;
    box-shadow: 0 2px 8px #dedede;
    -webkit-box-shadow: 0 2px 8px #dedede;
    -moz-box-shadow: 0 2px 8px #dedede;
    margin-bottom: 20px;
    background: #fff;
}
.sb-prov-box,.sb-prov-box:hover {
    color: #000000;
}
.sb-prov-widget-box .prov-img {
    margin: 0 auto;
    width: 80px;
    height: 80px;
    overflow: hidden;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.sb-prov-widget-box .prov-name {
    font-size: 22px;
    margin: 20px 0 10px 0;
    display: inline-block;
}
.sb-prov-widget-box .prov-prc {
    margin: 15px 0;
}
.sb-prov-widget-box .prov-prc b, .sb-prov-widget-box .prov-prc span {
    display: block;
}
.sb-prov-widget-box .prov-prc b {
    font-size: 36px;
    line-height: normal;
}
.sb-prov-widget-box .prov-prc span {
    font-size: 12px;
    text-transform: uppercase;
}
.sb-prov-widget-box .btn-glb-link {
    white-space: normal;
}
.sb-custom-widget-slider {
    float: left;
    width: 100%;
    background: #fff;
    padding: 20px 15px;
    border: 1px solid #dedede;
    box-shadow: 0 2px 8px #dedede;
    -webkit-box-shadow: 0 2px 8px #dedede;
    -moz-box-shadow: 0 2px 8px #dedede;
    margin-bottom: 20px;
}
.sb-custom-widget-slider h4{
    margin-top: 0;
    font-size: 20px;
}
.sb-blog-item a {
    display: block;
    margin-bottom: 20px;
}
.sb-blog-item img {
    height: 185px !important;
}
.sb-blog-item-ttl {
    width: 100%;
    background: rgba(0,0,0,0.7);
    padding: 15px 10px;
    position: absolute;
    left: 0;
    bottom:0;
    color: #fff;
}

.sb-custom-widget-slider .controls a {
    color: #000;
}

.sb-custom-widget-slider .controls .fa {
    color: #a7a7a7;
    margin: 0;
    padding: 3px 8px;
}

.sb-custom-widget-slider .controls .fa:hover {
    color: #ef5735;
}


.sb-post-widget {
    border: 1px solid #dedede;
    box-shadow: 0 2px 8px #dedede;
    -webkit-box-shadow: 0 2px 8px #dedede;
    -moz-box-shadow: 0 2px 8px #dedede;
    margin-bottom: 20px;
    background: #fff;
}
.sb-post-widget-heading {
    color: #000;
    font-size: 22px;
    border-bottom: 1px solid #ccc;
    padding: 8px;
    font-weight: 600;
    line-height: normal;
    text-align: center;
}
.sb-post-widget ul, .sb-post-widget ul li {
    padding: 0;
    margin: 0;
    list-style: none;
}
.sb-post-widget ul li {
    border-top: 1px solid #ccc;
    padding: 16px 0;
    margin: 0 8px;
    line-height: normal;
}
.sb-post-widget ul li:first-child {
    border-top: 0;
}
.sb-post-widget a {
    color: #000000;
    text-decoration: none;
}

.sb-post-thumb {
    float: left;
    width: 75px;
    height: 75px;
    overflow: hidden;
    margin-right: 16px;
}
.sb-post-ttl {
    font-size: 13px;
    max-height: 55px;
    overflow: hidden;
}
.sb-post-dtl {
    font-size: 10px;
}

/*=============BLOG | Ends ================*/


/*============= Provider Listing ================*/
.provider-list-wrap {
    padding-bottom: 40px;
}
.prov-list-top-sec h1, .prov-list-top-sec h2 {
    font-size: 45px;
}
.prov-list-sec-cont {
    border-top: 3px solid #afe3f7;
    padding: 0 0 20px 0;
    margin-top: 10px;
}

.tbl-prov-list .table {
    border:1px solid #dedede;
    margin: 0;
}
.tbl-prov-list .table>tbody>tr>td {
    vertical-align: middle;
    border: 1px solid #e2e2e2;
    background: #fff;
    padding: 30px 20px;
}
.tbl-prov-list .table>tbody>tr>td:first-child span {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #696969;
    text-align: center;
    color: #fff;
    font-size: 16px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.tbl-prov-list .table>tbody>tr.top-ranked>td:first-child span {
    width: 40px;
    height: 50px;
    background: url(../img/rank-medal.png) no-repeat center center;
    line-height: 35px;
    border-radius: 0;
}
.tbl-prov-list .prov-img {
    float: none;
    width: 80px;
    height: 80px;
    margin: 0 auto;
    background: #fff;
    overflow: hidden;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.tbl-prov-box, .tbl-prov-box:hover {
    text-decoration: none !important;
    color: #000000 !important;
}
.tbl-prov-list .prov-name {
    display: block;
    margin: 12px 0 8px 0;
    font-size: 14px;
}
.tbl-prov-list-content p, .tbl-prov-list-content ul{
    font-size: 14px;
    line-height: 22px;
}

.tbl-prov-list-content {
    max-width: 480px;
}
.tbl-prov-list-content ul {
    padding-left: 15px;
    margin: 30px 0 0 0;
}
.tbl-prov-list .prov-prc {
    margin-bottom: 15px;
}
.tbl-prov-list .prov-prc b {
    display: block;
    font-size: 30px;
    line-height: normal;
}
.tbl-prov-list .prov-prc span {
    font-size: 12px;
    text-transform: uppercase;
}
.prov-list-cta-wrap  .btn-glb {
    background: #3f3c3b;
}

.prov-list-faqs-wrap h2, .prov-list-faqs-wrap h3 {
    font-size: 26px;
    margin: 35px 0;
}
.faqs-panel-group {
    border-top:1px solid #dedede;
    border-bottom:1px solid #dedede;
}
.faqs-panel-group .panel-default {
    border-top: 0;
    border-right-color: #dedede;
    border-bottom-color: #eeeeee;
    border-left-color: #dedede;
}
.faqs-panel-group .panel-default:last-child {
    border-bottom:0;
}
.faqs-panel-group .panel+.panel {
    margin: 0;
    border-radius: 0;
}
.faqs-panel-group .panel, .faqs-panel-group .panel-heading {
    border-radius: 0;
    background: #fff;
}
.faqs-panel-group .panel-heading {
    padding: 0;
}
.faqs-panel-group .panel-title {
    font-size: 18px;
}
.faqs-panel-group .panel-title>a {
    display: block;
    position: relative;
    padding: 25px 35px;
}
.faqs-panel-group .panel-title>a:before {
    content: "Q.";
    position: absolute;
    top: 25px;
    left: 8px;
    font-weight: bold;
    color: #f12929;
}
/*.faqs-panel-group .panel-title>a>b {
    color: #f12929;
    padding-right: 8px;
}*/
.faqs-panel-group .panel-title>a::after {
    content: "\f0d8";
    font-family: FontAwesome;
    position: absolute;
    top:20px;
    right:12px;
    color: #b2b2b2;
    font-size: 24px;
}

.faqs-panel-group .panel-title>a.collapsed:after {
    content: "\f0d7";
}
.faqs-panel-group .panel-title>a:hover, .faqs-panel-group .panel-title>a:focus {
    text-decoration: none;
}
.faqs-panel-group .panel-body {
    border-top: 0 !important;
    padding: 0 30px 25px 35px;
    font-size: 18px;
}

/*============= Provider Review ================*/
.prov-rvw-ttl {
    font-size: 60px;
    margin: 40px 0;
}
.prov-rvw-box .prov-img {
    float: none;
    width: 100px;
    height: 100px;
    margin: 0 auto 20px auto;
    background: #fff;
    overflow: hidden;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.prov-rvw-box h3, .prov-rvw-box h4 {
    font-size: 20px;
    margin-top: 0;
    font-weight: 600;
}
.prov-rvw-box ul {
    padding-left: 18px;
}
.prov-rvw-box .prov-prc b {
    display: block;
    font-size: 36px;
    line-height: normal;
}
.prov-rvw-box .prov-prc span {
    font-size: 12px;
    text-transform: uppercase;
}
.prov-rvw-box .offer-text {
    margin: 8px 0;
    font-size: 14px;
    color: #ef5735;
    white-space: normal;
    font-weight: 800;
}

.prov-rvw-sum-sec {
    padding: 30px;
    background: #f6f6f6;
    border: 1px solid #e1e1e1;
    margin: 30px 0;
}
.prov-rvw-sum-box {
    border-right: 1px solid #efefef;
}
.prov-rvw-sum-box:last-child {
    border-right: 0;
}
.prov-rvw-sum-box h3, .prov-rvw-sum-box h4{
    font-size: 18px;
    margin-top: 0;
    font-weight: 600;
}
.prov-rvw-sum-box p {
    font-size: 14px;
}
.prov-rvw-sum-sec .btn-glb {
    margin-top: 20px;
}
.prov-rvw-offer-sec {
    padding: 20px 0;
    font-size: 14px;
    color: #fff;
}
.prov-rvw-offer-sec div {
    border-right:1px solid #4b4949;
}
.prov-rvw-offer-sec div:last-child {
    border-right: 0;
}
.prov-rvw-offer-sec b {
    display: block;
    font-size: 24px;
    text-overflow: ellipsis;
    overflow: hidden;
}
.prov-rvw-content {
    border-top: 3px solid #afe3f7;
    margin-top: 40px;
}
h2.prov-rvw-ttl, h3.prov-rvw-ttl {
    font-size: 40px;
}
.prov-rvw-wrap .hm-cat-wrap .container {
    padding: 0;
}

.tbl-compare>tbody>tr>td:first-child {
    text-align: left;
    border-left: 0;
}
.tbl-compare>tbody>tr:first-child>td:first-child {
    vertical-align: bottom;
    font-size: 20px;
    font-weight: 600;
}
.tbl-compare>tbody>tr:first-child>td {
    border-top: 0;
}
.tbl-compare>tbody>tr>td {
    border-top-color: #f0f0f0;
    border-left: 1px solid #e1e1e1;
    padding: 15px;
    background: #fff;
}
.tbl-compare>tbody>tr>td:nth-child(2) {
    background: #faf8df;
}
.tbl-compare {
    border:1px solid #e1e1e1;
}
.tbl-compare .prov-img {
    margin: 0 auto;
    width: 40px;
    height: 40px;
    overflow: hidden;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.tbl-compare .prov-name {
    display: block;
    margin-top: 10px;
    font-size: 18px;
}
.tbl-compare-link, .tbl-compare-link:hover {
    text-decoration: none !important;
    color: #000000 !important;
}
.tbl-compare .btn-glb {
    margin: 10px 0;
}
/*============= Pagination ================*/
.pagination-wrap {
    margin-top: 30px;
}
.pagination-wrap .pagination > li > a, .pagination-wrap .pagination > li > span {
    background-color: #EEE;
    border: 1px solid #b9b9b9;
    color: #8a8a8a;
}

.pagination-wrap .pagination > .active > a, .pagination-wrap .pagination > .active > a:focus, .pagination-wrap .pagination > .active > a:hover,
.pagination-wrap .pagination > .active > span, .pagination-wrap .pagination > .active > span:focus, .pagination-wrap .pagination > .active > span:hover {
    background-color: #00aff0;
    border: 1px solid #00aff0;
    color: #fff;
    font-weight: 600;
}

/*============= Subscribe Box ================*/
.subscribe-box-wrap {
    background: #00aff0;
    color: #fff;
    margin: 30px 0;
    padding: 25px;
}
.subscribe-box-ttl {
    font-weight: 600;
    font-size: 26px;
}
.subscribe-box-subtext {
    font-weight: 400;
    font-size: 16px;
}
.subscribe-box-form {
    float: none;
    width: 480px;
    margin: 20px auto 0 auto;
}
.nls-input-group input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000000;
}
.nls-input-group input::-moz-placeholder { /* Firefox 19+ */
    color: #000000;
}
.nls-input-group input:-ms-input-placeholder { /* IE 10+ */
    color: #000000;
}
.nls-input-group input:-moz-placeholder { /* Firefox 18- */
    color: #000000;
}
.notice-sec {
    font-size: 32px;
    color: #fff;
    margin: 20px 0;
}
.notice-sec a, .notice-sec a:hover {
    color: #fff;
}
.notice-sec img {
    float: left;
    width: 100px;
    margin: 20px 20px 20px 0;
}
.notice-text {
    padding-top: 20px;
}
.notice-sec b {
    font-size: 36px;
}
/*============= Home Team Section ================*/
.team-box{
    margin: 50px 0;
}
.team-box ul {font-size: 0;}
.team-box ul li {
    display: inline-block;
}
.team-box ul li h4 {
    font-size: 18px;
    margin: 20px 0 0 0;
}
.team-box ul li h5 {
    font-size: 14px;
    margin: 5px 0 0 0;
}
.team-img-box {
    position: relative;
    max-height: 256px;
    width: 200px;
    overflow: hidden;
}
.team-img-box p {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(239,87,53,0.9);
    font-size: 16px;
    color: #fff;
    padding: 15px;
}
.team-box ul li:hover p {
    display: block;
}

.about-rd-sec {padding: 40px 0 60px 0;}

.pg-search-wrap {
    padding: 25px 0;
    background: #fff;
}
.pg-search-right {
    padding-top: 50px;
}
.pg-search-right ul {
    display: inline-block;
}
.pg-searchbox {
    margin: 25px 0;
}
.pg-searchbox input[type="text"] {
    padding: 15px 35px 15px 15px;
    border: 1px solid #d7d7d7;
    color: #1f1c27;
    background: url(../img/icon_search.png) no-repeat 96% 16px #fff;
    font-size: 18px;
    width: 65%;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}
.pg-searchbox input[type="text"]:focus {
    width: 80%;
}
.ftr-main {padding: 60px 0;color: #fff; background:#1f1c27; }
.ftr-main h4 {margin: 15px 0 28px 0}
.ftr-main p {font-size: 14px;}
.ftr-txt {margin: 40px 0 0 0;}
.ftr-mid ul li {display: inline-block;width: 49%;padding: 5px 0;}
.ftr-mid ul li a, .ftr-mid ul li a:hover {color: #fff;}
.ftr-social-links {
    margin: 20px 0;
}
.ftr-social-links li {
    display: inline-block;
    padding: 0 5px;
}
.ftr-social-links li a {
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    border: 1px solid #fff;
    text-decoration: none;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
}

.ftr-social-links li a:hover {
    color: #1f1c27;
    background: #fff;
}

.nls-input-group {
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border: 5px solid #fff;
    background: #fff;
}
.nls-input-group input {
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border: 0;
    box-shadow: none;
    padding: 6px;
    color: #000;
}

.nls-input-group .form-control:focus {
    box-shadow: none;
}

.nls-btn-submit, .nls-btn-submit:hover {
    background: #ef5735;
    font-size: 14px;
    padding: 6px 12px !important;
    font-weight: 600;
    color: #fff !important;
    outline: 0;
    border-radius: 25px !important;
    -webkit-border-radius: 25px !important;
    -moz-border-radius: 25px !important;

}


/*=========divider-box===========*/
.divider-box {float: left; width:100%; position: relative;text-align: center;padding: 10px 0;}
.divider-box span {display: inline-block;width: 60px;height: 3px;background: #b2e7fa;}

/*=========Rating Styling===========*/
.starRating {
    display: inline-block;
    height: 24px;
    width: 128px;
    background-color: #ddd;
    position: relative;
}
.starRating img {
    z-index: 1;
    position: relative;
}
.starRating .bar {
    z-index: 0;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #f7bd30;
}

.rating-stars {
    width: 100px;
    height: 20px;
    background: url(../img/star-rating.png) 0 0 no-repeat;
    margin: 0 auto;
}
.rating-stars-inr {
    height: 100%;
    background: url(../img/star-rating.png) 0 -25px no-repeat;
}

.contact-wrap {
    background: #fff;
    padding: 20px 0;
}
.contact-main h1, .contact-main h2 {
    margin: 0;
}
.form-main {
    padding: 40px 0 40px 0;
}
.form-main .form-group-input {
    display: inline-block;
    width: 48%;
    margin-bottom: 25px;
}
.form-main .form-group-input:first-child {
    margin-right: 3%;
}
.form-main .form-control {
    height: auto;
    padding: 14px 12px;
    font-size: 16px;
    border-color:#d1d1d1;
    background: #f7f7f7;
}

.form-control::-webkit-input-placeholder { /* Chrome */
    color: #000000;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
    color: #000000;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
    color: #000000;
    opacity: 1;
}
.form-control:-moz-placeholder { /* Firefox 4 - 18 */
    color: #000000;
    opacity: 1;
}
.form-main button {
    padding: 10px 40px;
    line-height: 30px;
}
.cat-sel-box select {
    width: 48%;
}
/*.btn-upload {
    margin: 15px 0 0 0;
}*/
input[type=file].btn-upload-input, input[type=file].btn-upload-input:focus {
    outline: none;
    border: 0;
    cursor: pointer;
    display: block;
    position: relative;
    padding: 15px 15px 15px 20px;
}

input[type=file].btn-upload-input:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "Choose File";
    color: #000;
    border: 1px solid #d1d1d1;
    padding: 14px 12px;
    font-size: 16px;
    background: #f7f7f7;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


.sb-widget-box {
    padding: 10px;
    border: 1px solid #dedede;
    box-shadow: 0 2px 8px #dedede;
    -webkit-box-shadow: 0 2px 8px #dedede;
    -moz-box-shadow: 0 2px 8px #dedede;
    margin-bottom: 20px;
    background: #fff;
}
.sb-widget-box h4 {
    margin-top: 0;
    text-align: center;
    padding-bottom: 10px;
    font-weight: 800;
    border-bottom: 4px solid #000000;
}
.sb-list-row {
    border-bottom: 1px solid #c5c5c5;
    padding-bottom: 10px;
    margin-bottom: 5px;
}
.sb-list-row:last-child {
    border: 0;
    margin: 0;
}
.sb-list-row a {
    display: block;
    height: 40px;
    overflow: hidden;
    font-size: 15px;
    margin-bottom: 5px;
}

.comments-title-wrap{
    border-top: solid #f2f2f2 1px;
    border-bottom: solid #f2f2f2 1px;
    padding-bottom: 25px;
}
.comments-title{
    font-weight: 500;
    font-size: 26px;
}
.comments-title span {
    color: #ef5735;
    font-weight: 700;
}
.comments>ul{
    padding-left:0;
    margin-left: 0 !important;
    border-left: 0 !important;
}
.comments ul {
    list-style: none;
    margin-left: 25px;
    border-left: 1px solid #dddddd;
}
.comments ul li {
    margin: 15px 0;
}

.comments img, .comments .says, .comments .comment-meta {
    display: none;
}

.comments .comment-author a, .comments .comment-author a:hover, .comments .comment-author a:focus {
    font-size: 20px;
    font-weight: 600;
    color: #000;
    text-decoration:none;
    font-style: normal;
}
.comment-author cite{
    font-size: 20px;
    font-weight: 600;
    font-style: inherit;
}
.comment-body p {
    margin: 10px 0;
}

.comment-body {
    padding-bottom: 25px;
    border-bottom: 1px solid #dddddd;
}

.comments .reply a, .comments .reply a:hover, .comments .reply a:focus {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 1px solid #ef5735;
    color: #ef5735;
    background-color: #fff;
    text-decoration: none;
}
.comments .children {
    margin-top: 25px;
    margin-bottom: 25px;

}

#comments .comment-form label {
    display: inline-block;
    vertical-align: top;
    min-width: 100px;
}
#comments input, #comments textarea {
    width: 70%;
    background-color: #fff;
    border: 1px solid #dddddd;
    padding: 6px 12px;
    color: #424242;
}
#comments .submit {
    background-color: #ef5735;
    border-color:#ef5735;
    font-weight: 600;
    color: #fff;
    margin-left: 105px;
    padding: 6px;
    font-size: 20px;
    text-transform: uppercase;
}
#cancel-comment-reply-link {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 1px solid #e54b4d;
    color: #fff;
    background-color: #e54b4d;
    text-decoration: none;
    text-transform: capitalize;
}
.logged-in-as a{
    color: #ef5735;
}

.fw-main {
    padding-bottom: 25px;
}

/*******=========---------Custom CSS---------=========***********/

@media screen and (min-width: 992px) and (max-width: 1199px) {

}

/* @reset styling for Small screen size */
@media screen and (min-width: 768px) and (max-width: 991px) {
    #comments .comment-form label, #comments input, #comments textarea {
        width: 100%;
    }
    #comments .submit {
        margin: 0;
        font-size: 16px;
    }

}
/* @reset styling for Mobile and Tablet screen size */
@media (max-width:767px) {
    .searchbox input[type="text"]:focus {
        width: 100%;
        margin-right: 0;
    }
    .custom-navbar .navbar-brand {
        margin-left: 15px !important;
    }
    .navbar-toggle {
        margin: 18px 15px 18px 0;
    }

    .custom-navbar .navbar-collapse {
        position: absolute;
        z-index: 999;
        background: #fff;
        width: 100%;
    }
    .custom-navbar .navbar-nav, .searchbox {
        width: 100%;
        margin: 0;
    }
    .hm-top-bnr {
        padding: 20px 0 50px 0;
    }
    .hm-top-bnr-txt h1 {
        font-size: 36px;
    }
    .hm-top-bnr-txt p {
        font-size: 18px;
    }
    .blog-wide h1 {
        font-size: 30px;
    }
    .blog-main {
        padding: 0;
    }
    .blog-post-meta-info {
        margin: 20px 0;
    }
    .blog-post-meta-info span {
        display: inline-block;
        width: 49%;
        margin: 0;
        padding-right: 15px;
    }
    /*    .blog-post-social {
            margin: 0 0 0 20px;
        }*/
    .blog-content {
        margin-top: 20px;
    }
    .blog-content .btn-glb {
        white-space: normal;
        padding: 10px 15px;
    }
    .testimonials {
        width: 100%;
        padding: 1px 0 30px 50px;
    }
    .testimonials .quote i {
        font-size: 3em;
    }
    .author-bio-left, .author-bio-right {
        width: 100%;
        margin: 0;
    }
    .author-bio-left img {
        margin: 0 auto 20px auto;
    }
    .tbl-blog-rank .prov-cta-box .btn-glb {
        padding: 8px;
        font-size: 14px;
        white-space: nowrap;
        min-width: auto;
    }
    .tbl-stream .prov-cta-box .btn-glb {
        padding: 8px;
        font-size: 14px;
        white-space: nowrap;
    }
    .subscribe-box-form {
        width: 100%;
    }
    .prov-list-top-sec h1, .prov-list-top-sec h2{
        font-size: 32px;
    }
    .tbl-prov-list {
        border: 0;
    }
    .prov-rvw-ttl {
        font-size: 32px;
        margin: 20px 0;
    }
    .prov-rvw-box {
        margin-bottom: 20px;
    }
    .prov-rvw-sum-sec {
        padding: 30px 0;
    }
    .prov-rvw-offer-sec div {
        border-right: 0;
        margin: 10px 0;
    }
    .prov-rvw-wrap .hm-cat-wrap {
        padding: 25px 0;
    }
    .notice-sec img {
        float: none;
        display: block;
        margin: 20px auto;
    }
    .notice-text {
        font-size: 24px;
        text-align: center;
        padding: 0 0 20px 0;
    }
    .notice-text b {
        font-size: 28px;
    }
    .tbl-custom-compare .table-responsive {
        border: 0;
    }
    .blog-slider-sec h1, .blog-slider-sec h2 {
        font-size: 30px;
    }
    .blog-slider-toptext p {
        font-size: 18px;
    }
    .blog-item-main {
        padding: 0;
        width: 100%;
    }
    .blog-item {
        margin: 10px 0;
    }
    .blog-slider-sec .blog-item {
        margin: 30px 0 0 0;
    }
    .customNavigation {
        display: none;
    }
    .tbl-blog-rank {
        border: 0;
    }
    .tbl-blog-rank .table>tbody>tr>td {
        padding: 10px 0 !important;
    }
    .tbl-blog-ttl td {
        font-size: 14px;
    }
    .tbl-blog-rank tr td:first-child {
        display: none;
    }
    .tbl-blog-prov .prov-img {
        width: 60px;
        height: 60px;
    }
    .tbl-blog-prov .prov-name {
        width: 100px;
        display: inline-block;
        white-space: normal;
    }
    .tbl-blog-rank .prov-prc b {
        font-size: 28px;
    }
    .tbl-blog-rank .recommended {
        width: auto;
        font-size: 12px;
    }
    .tbl-prov-list .table>tbody>tr>td {
        padding: 10px 5px;
    }
    .tbl-prov-list .recommended {
        width: 100%;
        font-size: 12px;
    }
    .tbl-prov-list .btn-glb {
        padding: 10px;
    }
    .faqs-panel-group .panel-body {padding:0 15px 0 35px;}
    .form-main .form-group-input {
        display: block;
        width: 100%;
    }
    .form-main .form-group-input:first-child {
        margin-right: 0;
    }
    .cat-sel-box select {
        width: 100%;
    }
    #comments .comment-form label, #comments input, #comments textarea {
        width: 100%;
    }
    #comments .submit{
        margin-left: 0;
    }
}

/* @reset styling for Extra small screen size */
@media (max-width:400px) {
    .blog-item-main {width: 100%;}
}